.expo {
    background: #4a90e2;
    color: #29068a;
    font-weight: bold;
}

.akwaba {
    background: #5ca668;
    color: #ffffff;
    font-weight: bold;
}
.signature {
    background: #ffd700;
    color: #29068a;
    font-weight: bold;
}

.prestige {
    background: #ff8400;
    color: #29068a;
    font-weight: bold;
}

.premium {
    background: #a4ec46ff;
    color: #29068a;
    font-weight: bold;
}
